@charset "utf-8";
/* CSS Document */
html, body { width: 100%; }

body { background: #1e376d;}

h1 { font-family: 'PT Sans', sans-serif; font-size: 18px; font-weight: bold; line-height: 22px; color: #1e376d; }
h2 { font-family: 'PT Sans', sans-serif; font-size: 16px; line-height: 20px; color: #939598; }
h3 { font-family: 'PT Sans', sans-serif; font-size: 14px; line-height: 18px; }
h4 { font-size: 12px; line-height: 16px; }
h5 { font-size: 10px; line-height: 14px; }
h6 { font-size: 10px; line-height: 14px; }

/* Link Colours */
a:link, a:visited {
	text-decoration: none;
	color: #0d60bb;
}

a:hover { color: #0d60bb !important; text-decoration: underline !important; }

a:active {
	color: #0d60bb; text-decoration: underline !important;
}

#footer a:visited, #footer a:link { color: #1da8e8; }

#footer a:hover { color: #FFF !important; text-decoration: none !important; }

#footer a:active { color: #FFF !important; text-decoration: none !important; }

.flexbox {
	display: -webkit-box;      
	display: -moz-box;         
	display: -ms-flexbox;      
	display: -webkit-flex;    
	display: flex; 
  	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	justify-content: space-around;
}

#top-nav, .navbar, .navbar button {
	background: #1e376d;	
	border: none;
	padding: 0;
	height: 100%;
}

.navbar {
	padding-bottom:0px;
	margin-bottom: 0px;
}

ul.nav {
	text-transform: uppercase;	
	font-weight: bold;
	color: #FFF;
}

ul.nav a:link, ul.nav a:visited {
	color: #FFF;	
}

ul.nav a:hover {
	color: #FFF !important;
	background: #747475 !important;
	text-decoration: none !important;
}

ul.nav a:active, ul.nav .nav-selected, ul.nav .nav-path-selected {
	color: #FFF !important;
	background: #747475 !important;
	text-decoration: none !important;
}
.navbar, .navbar-default, nav, nav a { color: #FFF !important; }

.navbar-nav > li{
  padding-left:0;
  padding-right:0;
}

#header {
	background: #FFF;
}

#header .row{
	padding-top: 2em;
	padding-bottom: 2em;
}

#header div[class*="col-"]:nth-last-child(2) p {
	font-family: 'PT Sans', sans-serif; font-size: 14px;
	font-style:italic;
	font-size: 16px; 
	line-height: 18px;
	color: #1e376d;
	padding: 0;
	margin: 0;
	margin-top: 3em;
	text-align: center;
}


#header div[class*="col-"]:nth-last-child(1) ul{
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
	margin-bottom: 1em;
}

#header div[class*="col-"]:nth-last-child(1) ul li {
	display: inline;
}

#header div[class*="col-"]:nth-last-child(1) h1 {
	font-size: 16px; 
	line-height: 20px;
	color: #1e376d;
	padding: 0;
	margin: 0;
}

#header div[class*="col-"]:nth-last-child(1) h2 {
	font-size: 28px; 
	line-height: 32px;
	color: #1e376d;
	padding: 0;
	margin: 0;
	margin-top: 0.3em;
}

#content {
	background: #FFF;
	padding-bottom: 2em;
}

#navigation {
	background: #1e376d;
}

#content .heading .container {
	border-top: 1px solid #939598;
	border-bottom: 1px solid #939598;
	padding-top: 1em;
	padding-bottom: 1em;	
	margin-top: 1em;
	margin-bottom: 1em;
}

#footer {
	background: none;
	padding-top: 2em;			
}

#footer div[class*="col-"]:nth-last-child(1) span {
	display: table-cell;
  	vertical-align: bottom;
  	float: none;
}

#footer div[class*="col-"]:nth-last-child(3) img {
	padding-bottom: 1em;
}

#footer p {
	font-size: 12px; 
	line-height: 16px;
	color: #FFF;
}

#footer .row .container div:nth-child(2) {
	padding-top:2em;
}

/* Fullscreen Only */
@media (min-width: 1200px) {
	.container{
		max-width: 961px;
	}
}

@media (min-width: 768px) {
	.navbar .navbar-nav {
		display: inline-block;
		float: none;
		vertical-align: top;
	}

	.navbar .navbar-collapse {
		text-align: center;
	}
	
}

/* Mobile Only */
@media screen and (max-width: 768px) {

}